Subject: Trainer Candidate - Deepak Shukla
From: Deepak Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:14:52 -0500

| | Tech Support Test

Name | Deepak Shukla
E-mail | [email-masked]
Phone Number | (+91) 7838621339
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar, Phase -1, New Delhi -110091

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PcsInfinity Pvt Ltd | Team Lead Application Support | | 45000
Previous Employer 1 | Jyothsna Software Solutions | Software Engineer | 28/02/2016 | 12000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

I have had an opportunity to explore various domains in the IT area especially product implantation & demo, Support and also Product management to an extent.

When it comes to product training I’m currently the sole product trainer in my current organization for both Technical and Functional resources. Also, as I have mentioned above, apart from giving demos to the customer I’m also responsible for providing training to them during and after the implementation.

I would like to emphasize that Training and troubleshooting is something that I love doing and I have strong inclination towards receiving feedback on the product from the customers. I weighed the feedback and opinions of the customers on the product and prepared a thorough analysis of them to pass them on to the product management group for them to add them to the product roadmap.

Overall, training is the area, apart from support (that includes troubleshooting and providing solutions to the problems) wherein my interest lies and I would want to build my career in.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have had many challenging situations in both the areas – Training and Team Management- since I have been heavily involved in both the functions. I have already talked about my experience as a trainer wherein I have been fortunate enough to train people from different functional roles. I have trained people from Junior to most senior level of the company on the products that my company offers.

My experience as a Team Manager has also been quite exciting, challenging and quite interesting. The very challenge in itself was once I was made the Team Manager the first time as it was a bit tricky and awkward to manage people who were my peers pretty recently. The feeling, to be honest, was mutual for both myself and my team. Anyhow, I decided to take the democratic style of leadership wherein I would have everyone’s consensus on the matters at hand. It worked really well as the team appreciated the fact that their ideas and feedback is being valued.

The actual challenge that got me thinking and made me learn a few things about leadership was how to turn-around the underperforming employees into at least performers if not high performers. I took a mixed approach of coaching and affiliative style wherein I interacted with the employee and tried to understand the underlying factors behind the underperformance. There were cases where the employee was not interested in the current profile and his/her interest lied in a different profile. In such cases I got the employee transferred to the desired department and to my satisfaction and contentment the employee performed really well in the new role. In other cases there was lack of training but there was ability and capability to perform the job and in such cases I had the employee shadow a senior resource and the results were quite favorable.

These instances taught me that the employees basically have inherent interest in working and performing to the best of their ability but as a manager I need to understand as to what I need to provide to them to give their best.

Lastly, leadership, team management and learning is a continuous process and I keep learning new things on a daily basis.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my opinion, great Customer service is proactive, focused on continuously delivering new ways for the customer to derive value from the product. Great Customer Service refers to always seeking to improve the interactions between customer and business during all stages and interactions between the customer and the service provider.

On the other hand, good Customer Service is reactive and focuses on assisting customers who might need further assistance out of the ordinary. In this case the customer query/incident gets resolved eventually but does not provide any value addition to the customer or its business.

What according to you makes you a good candidate for this position?

Given my past experience, future career aspirations and educational background I strongly believe that I would be able to do complete justice to this role. I’m listing below some of the salient points that I have expertise and exposure to:-

·         Have managed and am currently managing a team of technical support engineers

·         Responsible for managing the KRA/KPIs, Training and Career planning of the resources in my team

·         Exposure to Support tools like Zendesk, Zoho and Freshdesk. Also, have experience working on Zoho CRM and Microsoft DevOps for creations of Production Issues/tasks and Customer account management

·         Expertise in supporting customers from across the world – North America, Europe, EMEA, APAC and India

·         Expert in Product Implementation and Support best practices and processes

·         Responsible for introduction of Production Ticket Triage between Support, Product Development and Implementation Teams

·         Open and exposed to working in rotational shifts and very much comfortable in managing a global team working in 24 x 7 environment

Apart from the points mentioned above, I'm a keen learner of new technologies and providing training and grooming resources on them. In my current role, the support team that I’m managing brought down the open tickets in the last quarter by almost 35% by taking a proactive approach to resolving and anticipating customer queries. Lastly, I believe, given an opportunity, I would prove to be an asset to the company and also would like to contribute to its growth.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |